{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1545,
        "height": 2448,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "paragraph_title",
            "block_content": "附录",
            "block_bbox": [
              468,
              853,
              1067,
              1077
            ],
            "block_id": 0,
            "block_order": 1,
            "group_id": 0,
            "block_polygon_points": [
              [
                468.0,
                853.0
              ],
              [
                1067.0,
                853.0
              ],
              [
                1067.0,
                1077.0
              ],
              [
                468.0,
                1077.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.4324536621570587,
              "coordinate": [
                468,
                853,
                1067,
                1077
              ],
              "order": 1,
              "polygon_points": [
                [
                  468.0,
                  853.0
                ],
                [
                  1067.0,
                  853.0
                ],
                [
                  1067.0,
                  1077.0
                ],
                [
                  468.0,
                  1077.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "## 附录",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e1ebaf55-bed2-495e-9f89-9a9fa44343e5/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A19%3A56Z%2F-1%2F%2Fd9e0e3d79cade54e0ef334e6568f83e593c541968e487efc736c77d21222ef19"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e1ebaf55-bed2-495e-9f89-9a9fa44343e5/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A19%3A56Z%2F-1%2F%2F8a3760f78ccb0904dcbbc59bae778a78b003c446976106cf8205594c0dba855d"
    }
  ],
  "dataInfo": {
    "width": 1545,
    "height": 2448,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e1ebaf55-bed2-495e-9f89-9a9fa44343e5/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A19%3A57Z%2F-1%2F%2Ff0949f1af2283ce5f5042c18a39ce7ce87b65aad4ec725e028e883aa0e42e7ba"
  ]
}